RecursiveTreeIterator::rewind
RecursiveTreeIterator::valid
RecursiveTreeIterator
PHP Manual

# RecursiveTreeIterator::setPrefixPart

(PHP 5 >= 5.3.0)

RecursiveTreeIterator::setPrefixPart — Set a part of the prefix

### Beschreibung

public void RecursiveTreeIterator::setPrefixPart ( int `$part` , string `$value` )

Sets a part of the prefix used in the graphic tree.

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`part`

  One of the RecursiveTreeIterator::PREFIX_* constants.

`value`

  The value to assign to the part of the prefix specified in `part`.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

RecursiveTreeIterator::rewind
RecursiveTreeIterator::valid
RecursiveTreeIterator
PHP Manual